/* ==== General Styles Sitewide ==== */
	
p { margin: 0px 0px 15px 0px; padding: 0px; }
br { padding: 0; margin:0; line-height: 12px; }

ul, ol {
	margin: 8px 0px 9px 22px;
	padding: 0px 0px 0px 2px;
}
li {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
    list-style-position: outside;
}


/* ========================================== *
/* BASIC FORMATTING */
/* ========================================== */
a { color: #8c5292;
	text-decoration: underline;
}
a:hover { color: #8c5292; 
	text-decoration: none;
}	

body {
	text-align: center;
	font-size: 13px;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	color: #525252;
	text-decoration: none;
	margin: 0px;
	background: #e6e0d9;
	padding: 0 0 65px 0;
}
h1 {
	font-size: 24px;
	line-height: 64px;
	font-weight: normal;
	color: #8c5292;
	margin: 0 0 0 10px;
	float: left;
	letter-spacing: -0.05em;
}
h2 {
	font-size: 24px;
	color: #8c5292;
	font-weight: normal;
	padding: 25px 0 20px 10px;
	margin: 0;
	display: block;
	letter-spacing: -0.05em;
}

h3 {
	font-size: 15px;
	color: #8c5292;
	font-weight: bold;
	padding: 0 0 5px 10px;
	margin: 0;
	display: block;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	color: #8c5292;
	margin: 0 0 5px 10px;
	padding: 0;
}
h5 {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 5px 10px;
	padding: 0;
}
h6 {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 5px 10px;
	padding: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #8c5292;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, {
	color: #8c5292;
	text-decoration: underline;
}

i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: -0.05em;
	color: #8c5292;
	font-weight: bold;
	text-decoration: none;
	margin: 11px 0 0 29px;
	display: block;
}
i a {
	font-family: Arial, Helvetica, sans-serif;
	color: #8c5292;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
i a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #8c5292;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: -0.05em;
}


ins {text-decoration:none;}
ins a {text-decoration:none;}
ins a:hover {text-decoration:none;}
.invisible { visibility: hidden; padding:0; margin:0px;}

/* ========================================== *
/* MAIN BLOCK ELEMENTS */
/* ========================================== */
#container {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 50px 0;
	text-align: left;
	background:url(../images/container-bg.gif) #ffffff bottom left no-repeat;
}
#clear-container {
	width:980px;
	height:1px;
	clear: both;
}

#footer {
	width:980px;
	color: #ffffff;
	text-align: left;
	padding: 20px 0 25px 0;
	margin: 0 auto;
	clear: both;
	font-size:12px;
	background:url(../images/footer-bg.gif) #8d5292 bottom left no-repeat;
	display: block;
}
/* ========================================== *
/* MAIN FLOAT ELEMENTS */
/* ========================================== */
#col1 {
	width: 220px;
	text-align: left;
	vertical-align: top;
	margin: 0 0 0 20px;
	padding: 0 0 20px 0;
	float:left;
	background:url(../images/col1-dots.gif) top left no-repeat;
	display: inline;
}

#col2 {
	width: 700px;
	vertical-align: top;
	float:left;
	margin: 0 0 0 20px;
	padding: 0 0 20px 0;
	background:url(../images/col2-dots.gif) top left no-repeat;
	display: inline;
}
/* ========================================== *
	TOP BAR
/* ========================================== */
#topbanner {
	width: 940px;
	height: 150px;
	margin: 0 0 0 20px;
	padding: 0;
	color: #FFFFFF;
	background: url(../images/aptus-logo.gif) no-repeat top left;
}
#home-link {
	width: 110px;
	height: 100px;
	float: left;
	display: block;
	margin: 26px 0 0 28px;
}
#home-link a{
	width: 110px;
	height: 100px;
	float: left;
	display: block;
	text-decoration:none;
}
#home-link a:hover{
	width: 110px;
	height: 100px;
	float: left;
	display: block;
	text-decoration:none;
}
#your-cart {
	width: 140px;
	height: 47px;
	margin: 0 0 0 0;
	padding:0px;
	float:right;
	border-top: #8d5292 solid 5px;
	background:url(../images/your-cart-bg.gif) bottom left no-repeat;
}
#your-cart a {
	font-family: Arial, Helvetica, sans-serif;
	color: #8c5292;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
#your-cart a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #8c5292;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

/* ========================================== *
	COLUMN ONE
/* ========================================== */
#col1 ul {
	padding: 0 ;
	margin: 1px 0 0 0;
	width: 220px;
	text-indent: 30px;
}
#col1 li {
	line-height: 35px;
	width: 220px;
	color: #8c5292;
	text-decoration: none;
	font-weight:bold;
	padding: 0;
	margin: 0;
	list-style-position: outside;
	list-style-type: none;
	display: block;
	background-image: url(../images/nav-bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -80px;
}
#col1 li a {
	line-height: 35px;
	width: 220px;
	color: #8c5292; 
	font-weight:normal;
	margin: 0px;
	padding: 0 0 5px 0px;
	text-decoration: none;
	display: block;
	background-image: url(../images/nav-bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#col1 li a:hover {
	line-height: 35px;
	width: 220px;
	color: #8c5292; 
	font-weight:normal;
	margin: 0;
	padding: 0 0 5px 0px;
	text-decoration: none;
	display: block;
	background-image: url(../images/nav-bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -40px;
}
#col1 li a.current, #col1 li a.section{
	line-height: 35px;
	width: 220px;
	color: #8c5292;
	text-decoration: none;
	font-weight:bold;
	padding: 0 0 5px 0px;
	margin: 0;
	list-style-position: outside;
	list-style-type: none;
	display: block;
	background-image: url(../images/nav-bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -80px;
}
#col1 ul ul{
	text-indent: 30px;
	padding: 0px;
	margin: 0px;
	width: 220px;
}
#col1 ul ul li {
	font-size: 13px;
	color: #525252;
	line-height: 32px;
	text-decoration: none;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	list-style-position: outside;
	list-style-type: none;
	border-bottom: 1px solid #f1e6f2;
	background-image: none;
	display: block;
}
#col1 ul ul li a{
	font-size: 13px;
	color: #525252; 
	line-height: 32px;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-style:normal;
	background-image: none;
}
#col1 ul ul li a:hover{
	font-size: 13px;
	font-weight:normal;
	line-height: 32px;
	margin: 0px;
	padding: 0;
	color: #525252;
	text-decoration: underline;
	background-image: none;
	border-left: none;
}
#col1 ul ul li a.current, #col1 ul ul li a.section{
	font-size: 13px;
	text-indent: 25px;
	color: #525252; 
	line-height: 32px;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-style:normal;
	background-image: none;
	border-left: 5px solid #e3cde5;
}
#col1 ul ul ul {
	text-indent: 25px;
	padding: 0 0 15px 0;
	margin: 0;
	width: 220px;
	border-left: 5px solid #e3cde5;
}
#col1 ul ul ul li {
	font-size: 13px;
	color: #8d5292;
	line-height: 22px;
	text-decoration: none;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	border: none;
	list-style-position: outside;
	list-style-type: disc;
	background-image: none;
	display: block;
}
#col1 ul ul ul li a{
	font-size: 13px;
	color: #525252;
	line-height: 22px;
	text-decoration: none;
	font-weight:normal;
	padding: 0px;
	margin: 0px;
	border: none;
	list-style-position: outside;
	list-style-type: disc;
	background-image: none;
	display: block;
}
#col1 ul ul ul li a:hover{
	font-size: 13px;
	color: #525252;
	line-height: 22px;
	text-decoration: underline;
	font-weight:normal;
	padding: 0px;
	margin: 0px;
	border: none;
	list-style-position: outside;
	list-style-type: disc;
	background-image: none;
	display: block;
}
#col1 ul ul ul li a.current{
	font-size: 13px;
	color: #8d5292;
	line-height: 22px;
	text-decoration: none;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	border: none;
	list-style-position: outside;
	list-style-type: disc;
	background-image: none;
	display: block;
}

/* ========================================== *
	COLUMN TWO - HOME
/* ========================================== */
#home-banner {
	width: 700px;
	height: 160px;
	margin: 1px 0 0 0;
	background:url(../images/home-banner.gif) top left no-repeat;
}
#home-products {
	width: 690px;
	margin: 50px 0 0 10px;
	padding: 20px 0 0 0 ;
	background:url(../images/col2-dots.gif) top left no-repeat;
	display: block;
	}
.home-text {
	width: 690px;
	margin: 20px 0 0 10px;
	}
.home-doormat {
	width: 210px;
	float: left;
	display: inline;
	margin: 0 20px 30px 0;
	overflow:hidden;
}
.home-doormat img{
	display: block; 
	margin: 0 0 20px 0;
	height: 75px;
}
.home-doormat h3 {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
.clear-row {
	width:690px;
	height:1px;
	clear: both;
}
/* ========================================== *
	COLUMN TWO - INNER
/* ========================================== */

.title-area {
	height: 65px;
	margin: 0; 
	padding: 0;
	background:url(../images/col2-dots.gif) bottom left no-repeat;
	display: block;
}
.inner-text {
	width: 450px;
	margin: 20px 0 0 0;
	float: left;
	}
.inner-text p {margin: 0 0 15px 10px;}
.inner-images {
	width: 220px;
	margin: 20px 0 0 30px;
	float: left;
	}

.buy-now {
	width: 220px;
	height: 63px;
	background: url(../images/buy-now-bg.gif) top left no-repeat;
	margin: 1px 0 0 0;
	padding: 0;
	display: block;
	float: right;
}
.buy-now a{
	width: 220px;
	height: 63px;
	margin: 0;
	padding: 0;
	background: url(../images/buy-now-bg.gif) top left no-repeat;
	text-decoration:none;
	display: block;
	float: right;
}
.buy-now a:hover{
	width: 220px;
	height: 63px;
	margin: 0;
	padding: 0;
	background: url(../images/buy-now-bg.gif) bottom left no-repeat;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	display: block;
	float: right;	
}
.search-result {
	width: 695px;
	border-bottom: 2px solid #e3cde5;
	background:url(../images/search-result-bg.gif) bottom left repeat-y;
	display: block;
	margin: 10px 0 0 0;
}
.search-detail {
	width: 450px;
	margin: 0 0 0 10px;
	padding: 10px 0 10px 0;
	float: left;
	display: inline;
}
.search-image {
	float: left;
	display: inline;
}
.search-image img{
	height: 90px;
}
.search-detail p {
	width: 300px;
	float: right;
	display: inline;
	margin: 0 50px 0 0;
}
.product-title {
	font-weight:bold; 
	color: #8c5292; 
}
.search-quantity {
	width: 80px;
	margin: 25px 0 0 20px;
	padding: 0;
	float: left;
	display: inline;
}
.search-add {
	width: 105px;
	margin: 25px 0 0 20px;
	float: left;
	display: inline;
	background-color:#999999;
}
.clear-search {
	width: 695px;
	height:1px;
	clear: both;
}
.add-to-cart {
	width: 105px;
	height: 20px;
	margin: 25px 0 0 15px;
	float: left;
	display: block;
}
.add-to-cart a{
	width: 105px;
	height: 20px;
	background-image: url(../images/add-to-cart.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration:none;
	display: block;
}
.add-to-cart a:hover{
	width: 105px;
	height: 20px;
	background-image: url(../images/add-to-cart.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	display: block;
}
.text-input {
	width: 25px;
	height: 18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	background-color:#ffffff;	
	border: 1px solid #c3c3c3;
	padding: 0;
	margin: 0 0 0 5px;

}
#col2 ul {
	width: 430px;
	text-indent: 0;
	padding: 0 ;
	margin: 0 0 10px 25px;
	
}
#col2 li {
	text-indent: 0;
	padding: 0;
	margin: 0;
	list-style-position: outside;
	list-style-type: disc;
		
}
.indent {margin: 2px 0 2px 10px; display: block; }

.continue-shopping a{
	width: 220px;
	height: 63px;
	margin: 1px 0 0 0;
	padding: 0;
	background: url(../images/continue-shopping-bg.gif) top left no-repeat;
	text-decoration:none;
	display: block;
	float: right;
}
.continue-shopping a:hover{
	margin: 1px 0 0 0;
	background: url(../images/continue-shopping-bg.gif) bottom left no-repeat;
	text-decoration:none;
}


/* ========================================== *
	BASE BAR / FOOTER
/* ========================================== */

#footer a {
	color: #e3cde5;
	text-decoration: none;
}
#footer a:hover {
	color: #e3cde5;
	text-decoration: underline;
}

.footer-left {
	margin: 0 0 0 20px;
	padding: 0;
	display:block;
}
.footer-right {margin: 20px 0 25px 120px;  display: inline;}


	

.pagepic {
	width: 220px;
	margin: 0px 0px 20px 0px; 
	padding: 0px;
}
.pagepic img {
	width: 220px;
}
.pictext{
	display: block;
	padding: 3px 0px 2px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #999;
}
.pagepic a, .pagepic a:hover {
	text-decoration: none;
	color: #999;
}

/* ========================================== *
	SILVERSTRIPE RELEVANT CSS
/* ========================================== */

/* LINK ICONS - shows type of file
	------------------------------------ */
	.content_padding a[href$=".pdf"],
	.content_padding a[href$=".PDF"],
	.content_padding a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.content_padding a[href$=".doc"],
	.content_padding a[href$=".DOC"],
	.content_padding a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.content_padding a[href$=".xls"],
	.content_padding a[href$=".XLS"],
	.content_padding a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.content_padding a[href$=".gz"],
	.content_padding a[href$=".GZ"],
	.content_padding a[href$=".gzip"],
	.content_padding a[href$=".GZIP"],
	.content_padding a[href$=".zip"],
	.content_padding a[href$=".ZIP"],
	.content_padding a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.content_padding a[href$=".exe"],
	.content_padding a[href$=".EXE"],
	.content_padding a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}